body{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: #008181;
    font-family: arial;
    font-smooth: never;
    -webkit-font-smoothing : none;
    color: black;
    image-rendering: pixelated;
}

img{
    image-rendering: pixelated;
}

button{
    color: black;
}

#desktop{
    width: 1500px;
    height: 930px;
}

#icons{
    width: 50px;
}

.icon{
    text-align: center;
    margin-bottom: 20px;
    background-color: #99999900;
    border: none;
    color: white;
}

.icon img{
    width: 50px;
    height: 50px;
}

.win{
    position: absolute;
    width: 250px;
    height: 100px;
}

.windowView{
    background: #c0c0c0;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    border-top: 2px solid white;
    border-left: 2px solid white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 1em;
    left: .7em;
    right: .7em;
    bottom: .7em;
}

.window2 .windowView{
    left: 0em;
    right: 0em;
    bottom: 0em;
}

.titlebar{
    background: rgb(5,0,84);
    background: linear-gradient(90deg, rgba(5,0,84,1) 0%, rgba(9,9,121,1) 35%, rgba(0,155,255,1) 100%);
    display: flex;
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    height: 14px;
    color: white;
    font-size: 13px;
    padding: 4px;
    overflow: hidden;
}
.title{
    flex: 1;
    white-space: nowrap;
}

.winicon{
    margin-right: 4px;
}

.titlebtn{
    flex: 3;
    text-align: right;
}

.titlebtn img{
    margin-left: -2px;
}

.winContent{
    position: absolute;
    top: 27px;
    bottom: 4px;
    right: 4px;
    left: 4px;
}

.content{
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 14px;
}

.noclick{
    position: absolute;
    touch-action: none;
    user-select: none;
}

.center{
    text-align: center;
}

.ncN{
    top: 0px;
    width: 100%;
    height: 45px;
}

.ncE{
    right: 0px;
    height: 100%;
    width: 17px;
}

.ncW{
    left: 0px;
    height: 100%;
    width: 17px;
}

.ncS{
    bottom: 0px;
    width: 100%;
    height: 17px;
}


.winGrey{
    position: absolute;
    top: 23px;
    right: 37px;
}

.exitBTN{
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("buttons.png") no-repeat;
    position: absolute;
    top: 23px;
    right: 19px;
    height: 14px;
    width: 50px;
    image-rendering: pixelated;
}

.exitBTN2{
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("exit.png") no-repeat;
    position: absolute;
    top: 23px;
    right: -26px;
    height: 14px;
    width: 50px;
    image-rendering: pixelated;
}






#win1{
    width: 1300px;
    height: 850px;
    left: 110px;
    top: 50px;
    display: block;
    z-index: 1;
}

#win2{
    width: 485px;
    height: 485px;
    left: 1200px;
    top: 142px;
    display: none;
    z-index: 1;
}

#win3{
    width: 400px;
    height: 470px;
    left: 300px;
    top: 400px;
    display: none;
    z-index: 1;
}

#win4{
    width: 600px;
    height: 400px;
    left: 312px;
    top: 231px;
    display: none;
    z-index: 1;
}

#win5{
    width: 500px;
    height: 500px;
    left: 1100px;
    top: 362px;
    display: none;
    z-index: 1;
}



.inward{
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-top: 1px solid black;
    border-left: 1px solid black;
}

.outward{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid white;
    border-left: 1px solid white;
}

.inward2{
    border-right: 1px solid #ffffffbb;
    border-bottom: 1px solid #ffffffbb;
    border-top: 1px solid #00000044;
    border-left: 1px solid #00000044;
}

.outward2{
    border-right: 1px solid #00000044;
    border-bottom: 1px solid #00000044;
    border-top: 1px solid #ffffffbb;
    border-left: 1px solid #ffffffbb;
}

.inward3{
    border-right: 2px solid #ffffffbb;
    border-bottom: 2px solid #ffffffbb;
    border-top: 2px solid #00000044;
    border-left: 2px solid #00000044;
}

.outward3{
    border-right: 2px solid #00000044;
    border-bottom: 2px solid #00000044;
    border-top: 2px solid #ffffffbb;
    border-left: 2px solid #ffffffbb;
}








#browserContent{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#browserHeader{
    width: 100%;
    height: 22px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    padding: 4px;
    margin-bottom: 4px;
    overflow: hidden;
}

#browserHeader input{
    flex-grow: 1;
    height: 16px;
    margin-right: 1px;
}

#address{
    padding-top: 2px;
    margin-right: 2px;
}

#go{
    flex-grow: 0;
    width: 20px;
    height: 19px;
    padding-top: 2px;
    padding-left: 2px;
}

#home{
    flex-grow: 0;
    width: 20px;
    margin-right: 7px;
    height: 19px;
    padding-top: 2px;
    padding-left: 2px;
}

#browserView{
    width: 100%;
    flex-grow: 1;
}

.windowFooter{
    width: 100%;
    height: 20px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    padding-top: 3px;
}

.bigdiv{
    flex-grow: 1;
    margin: 1px;
}

.lildiv{
    flex-grow: 0;
    width: 25px;
    margin: 1px;
}

.mediumdiv{
    flex-grow: 0;
    width: 200px;
    margin: 1px;
}

#vidContent{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
#videoHeader{
    width: 100%;
    height: 23px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    margin-bottom: 4px;
    overflow: hidden;
}
#vidTools{
    width: 100%;
    height: 100%;
    padding: 3px;
    display: flex;
    flex-direction: row;
}
.thing{
    height: 18px;
    width: 1px;
    margin-right: 15px;
    margin-top: -2px;
    margin-left: -1px;
}

.vidHelp{
    margin-right: 15px;
}

#videoPlayer{
    width: 100%;
    flex-grow: 1;
}

#vidDrag{
    text-align: center;
    height: 10px;
}

#dragBTN{
    margin-bottom: 0px;
}

#playContainer{
    width: 100%;
    height: 100px;
    overflow: hidden;
}

#playContainer2{
    width: 100%;
    height: 0px;
    margin-top: 4px;
    margin-bottom: 4px;
    background: white;
    font-size: 12px;
    box-sizing: border-box;
    overflow-y:scroll;
    overflow-x: hidden;
}

.vid{
    padding: 2px;
}

#playlist{
    width: 110%;
    height: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
    overflow-y:scroll;
    overflow-x: hidden;
}

#videos{
    width: 100%;
    height: 100%;
    background: white;
    font-size: 12px;
    box-sizing: border-box;
}

#videos img{
    margin-left: 4px;
    margin-right: 4px;
}

#vid1{
    background: #CCCCFF;
}

#settingsContent{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

#themePreview{
    flex-grow: 1;
    margin: 15px;
    right: 15px;
}

#themeMenu{
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
    height: 100px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

#themeList{
    width: 100%;
    height: 100%;
    padding: 4px;
    overflow: hidden;
}

#themePicker{
    width: 50%;
    height: 25px;
    background: white;
}

#themeBTNs{
    display: flex;
    flex-direction: row-reverse;
    padding: 8px;
    height: 60px;
    overflow: hidden;
}

.blockBTN{
    height: 25px;
    margin-left: 10px;
    background: none;
}

.exampleBTN{
    width: 80px;
    outline: none;
}

#winPreview1{
    top: 30px;
    width: 90%;
    height: 60%;
}

#trash{
    background: white;
    width: 100%;
    height: 100%;
    padding: 5px;
    color: black;
}

#chatContent{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#chat{
    width: 100%;
    flex-grow: 1;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

#chatbox{
    width: 100%;
    flex-grow: 1;
}






/* width */
::-webkit-scrollbar {
  background: gray;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ebebeb;
}

/* Handle */
::-webkit-scrollbar-thumb {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid white;
    border-left: 1px solid white;
    background: #c0c0c0;
}

::-webkit-scrollbar-button {
    background: red;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid white;
    border-left: 1px solid white;
    background: #c0c0c0;
  }
